/*
 * Copyright 2005-2012 Schlichtherle IT Services
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 */
package de.schlichtherle.license.wizard;

/**
 * Instances of this class can be notified when a license certificate is
 * successfully installed.
 *
 * @author Christian Schlichtherle
 * @version $Id$
 */
public interface LicenseInstalledListener extends java.util.EventListener {
    
    public abstract void licenseInstalled(LicenseInstalledEvent event);
}
