/*
 * Copyright 2005-2012 Schlichtherle IT Services
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 */
package de.schlichtherle.license.wizard;

/**
 * Fired when a license certificate has been successfully uninstalled.
 *
 * @author Christian Schlichtherle
 * @version $Id$
 */
public class LicenseUninstalledEvent extends java.util.EventObject {
    private static final long serialVersionUID = 1L;
    
    /**
     * Creates a new instance of LicenseUninstalledEvent.
     */
    public LicenseUninstalledEvent(Object source) {
        super(source);
    }
}
