/*
 * Copyright 2005-2012 Schlichtherle IT Services
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 */
package de.schlichtherle.swing.model;

import de.schlichtherle.swing.EnhancedDocument;

/**
 * @deprecated Use the class {@link EnhancedDocument} instead.
 *
 * @author  Christian Schlichtherle
 * @version $Id$
 */
public class EnhancedTextFieldDocument extends EnhancedDocument {

    public EnhancedTextFieldDocument() {
    }

    public EnhancedTextFieldDocument(Content c) {
        super(c);
    }

    public EnhancedTextFieldDocument(String str) {
        super(str);
    }

    public void firePropertyChange(
            String propertyName,
            boolean oldValue,
            boolean newValue) {
        super.firePropertyChange(propertyName, oldValue, newValue);
    }
}